%% Execute and manual analyse script: growth
close all
clear all

%% solve
executePbeCase('init')
executePbeCase('bulkStates');

%% load
loadPbeResult('init')
[result pbeDefinition] = loadPbeResult('bulkStates');

%% analyse
figure,hold on

[xData, yData] = extractDataFromPbeResult('bulkstate', 1, result, pbeDefinition);
plot(xData, yData, 'k-');

[xData, yData] = extractDataFromPbeResult('bulkstate', 2, result, pbeDefinition);
plot(xData, yData, 'b-');

[xData, yData] = extractDataFromPbeResult('bulkstate', 3, result, pbeDefinition);
plot(xData, yData, 'r-');